Subject: Online Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Nov 1999 07:04:00 -0800 (PST)

Attached is a list of the latest counterparties for online trading, noting 
those counterparties that are either approved or not approved for financial 
transactions.

Alberta Energy Company Ltd. (agreement with ECT Canada) and American Central 
Energy, LLC are the only two counterparties with an executed master 
agreement.  These master agreements cover interest rate and currency and 
commodity transactions.

Please let me know if you have any questions or need anything else.